/*CSS mid*/
#mainright{width:790px; float:right;}
.mid{ width:780px; margin:10px 0 0 0px; }

.featured{ width:780px; margin-top:18px;}
.ftit{ color:#A52D2E;  border-top:1px solid #ccc; font-size:14px; float:left; width:780px;}
.ftit b{width:160px; line-height:24px; background-color:#fff; margin-top:-14px; _position:absolute;}
.featured ul{ margin-top:16px;}
.featured li{ float:left; width:175px; padding-left:12px; margin-bottom:20px; border-right:1px dotted #ccc;}
.featured li img{ padding:0 0 8px 2px;}
.la a{  color:#0265CD; text-decoration:underline;}
.ilist a{ background:url(/images/d5.gif) 0 5px no-repeat; padding-left:6px; margin-left:4px; line-height:16px; color:#666}
.more a{ color:#093; font-size:11px;}

.monthly{width:780px;margin:10px 0 0 0px; border:1px solid #c3c3c3;background-image: url(/images/special.gif);background-repeat: no-repeat;background-position: right top; float:left;}
.mtit{ font-size:15px; font-weight:bold; line-height:24px; padding-left:12px;}
.monthly li{ float:left; width:175px; padding-left:12px; text-align:center; margin-top:6px; height:200px}
.monthly li img{ width:146px; height:126px;}
.monthly li a{ font-size:11px; text-decoration:underline;}

/*CSS indexright*/
#indexright{ width:214px; margin-top:10px; float:right;}
#indexright dt{ float:left; margin: 3px; height:46px; width:46px;}
#indexright dd{ width:140px; float:left;  font-size:11px; margin:3px 0; height:48px;}
.sellers{border:1px solid #ddd; height:100%; padding:6px; width:166px;  margin:10px 0;}
.inp2{color:#A72B2B; font-weight:bold; font-size:15px; height:22px; }

.ad2{ float:left;}

.tags{ width:200px;border:1px solid #c3c3c3; padding:6px; margin-top:10px;}
.tags a{ padding:2px;}
.ah1{color:#000000;font-family:Verdana; font-size:17px;}
.ah1:hover{color:#900; text-decoration:underline;}
.ah2{color:#000000; font-weight:bold; font-size:11px;}
.ah2:hover{color:#900; text-decoration:underline; font-weight:bold;}

#switch{width:788px; margin-top:10px;  float:right; border: #ccc 1px solid;}
#switch2{width:780px; margin-top:10px;  float:right; border: #ccc 1px solid;}
.box_none {	display: none} 
.switch_menu { float: left; width:100%; background:url(/images/newbj2.gif) repeat-x; }
.switch_menu li.aa1 { margin-left:10px;font-weight: bold; border-right: #aaa 1px solid;border-left: #aaa 1px solid; cursor: hand; color: #333; line-height:28px; padding:0px 76px; background-color:#fff;}
.switch_menu li.aa2 { color: #333; line-height: 28px; padding-top: 2px; padding:0px 76px;margin-left:10px;}

.switch_menu li {float: left}
.switchlsit{  border-top:none; float: left; width: 780px; }
.switchlsit ul {list-style:none; margin: 4px 0px;  width: 780px;}
.switchlsit li {margin:0 10px; height:200px; text-align:center;float:left; display:inline; width:108px;	}
.switchlsit a {color: #07519a;}
.switchlsit li  span{color:#930; }

#news_right {border: #dddddd 1px solid;  padding-left: 0px; background: url(/images/mye.jpg) no-repeat right bottom; float:right;  margin: 10px 0px 0px 0;width: 788px; color: #666666; }
.edm {	padding-right: 0px; padding-left: 10px; font-size: 11px; float: left; padding-bottom: 0px; margin: 0px; width: 364px; padding-top: 0px}
.edm h2 {	padding-right: 0px; padding-left: 0px; font-size: 14px; padding-bottom: 0px; margin: 0px; width: 364px; color: #000000; padding-top: 5px; height: 20px}
.edm img {margin:0 0 5px 20px;}
.vip {  float: left; width: 374px; margin-left:16px;}
.vip h2{ width: 277px; padding-top:8px; height: 25px; background:url(/images/customer.jpg) no-repeat;}
.buyer { padding-left: 7px; font-size: 11px; width: 270px; padding-top: 5px; }
.buyer p{font-size:14px; font-weight:bold; line-height:20px; line-height:24px;}
.buyer li{background:url(/images/d6.gif) 0 6px no-repeat; padding-left:8px; margin-left:10px; line-height:20px; font-size:11px;}
.buyer p img{ margin:6px 30px;}






